﻿.TemplateLink, .ShellTemplateImage, .TemplateManufacturer{
    display: none;
}
.ErrorMessage{
    color:red;
    padding:5px;
}
article {
    margin: 0 auto;
    float: left;
    width: calc(100% - 60px);
    border-bottom: 1px solid #CCC;
    margin: 5px 0 0 50px;
}
.TemplateRow {
    width: 100%;
    float: none;
    clear: both;
}
.ShellTemplate.Folder {
    width: 100%;
    margin:0 10px;
    padding: 0;
    margin-left:-20px;
}
    .ShellTemplate.Folder article{
        border-bottom:none;
    }
    .ShellTemplate.Folder a {
        font-size: 18px;
        font-weight: bold;
        clear: both;
    }
    .ShellTemplate.Folder .TemplateTitle{
        width:100%;
        margin-top:15px;
    }
    .TemplateDescription {
        display: none;
    }
.ShellTemplateDetail {
    position: relative;
}
.ShellTemplateAddToCart {
    clear: right;
    float: left;
    width:100%; 
}
.TemplatePrice {
    padding: 10px 5px !important;
}
.TemplateQuantity {
    float: right !important;
}
.TemplateId {
    clear: left;
    float: left;
    padding-right: 10px;
    max-width: 100px;
    width: 100%;
    text-align: left;
    padding: 5px 0;
}
.ShellTemplateLinkAddToCart {
    float: right;
}
.TemplateTitle {
    margin: 5px 0;
    font-size: 16px;
    float: left;
}
.ShellStoreItems {
    float: unset !important;
    padding: 0;
    position: relative;
    top: 0;
    display: inline-block;
}
.AddItemsToCartButton.btn.btn-default {
    margin: 15px;
    clear: right;
    float:right;
}
.ShellTopAddToCartButton {
    position: sticky;
    top: 0;
    z-index: 1;
    width: 100%;
    clear: both;
    float: left;
    background: #FFF;
}
.ShellItemsHeader {
    width: 100%;
    clear: both;
    float: left;
    padding-left: 50px;
    font-weight: bold;
    position: sticky;
    z-index: 1;
    height: 30px;
    top: 54px;
    background: #FFF;
}
.ShellTemplate .TemplateIcons {
    position: absolute;
    left: -22px;
    top: 0px !important;
    transform: rotate( -135deg );
    width: 40px;
    right: 0 !important;
}
    .ShellTemplate .TemplateIcons img {
        width: 40px;
    }
    .ShellItemsHeader .TemplateTitle {
        width:unset;
    }
    .ShellItemsHeader .TemplatePrice, .ShellItemsHeader .TemplateUOM{
        font-size: 15px;
        padding-top: 5px !important;
        padding-right: 10px !important;
        float:left;
    }
@media (max-width: 600px) {
    .TemplateTitle{
        width:100%;

    }
    .ShellItemsHeader{
        display:none;
    }
}